
/* glowny styl linkow */
a {text-decoration: none; color: #5A5A5A; font-size: 11px; font-family: Verdana, Arial, Helvetica; font-weight:bold; }
a:link {text-decoration: none; color: #5A5A5A; font-size: 11px; font-family: Verdana, Arial, Helvetica; font-weight:bold; }
a:visited { text-decoration: none; color: #5A5A5A;	font-size: 11px; font-family: Verdana, Arial, Helvetica;	font-weight:bold; }
a:hover {text-decoration: underline; color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica; font-weight:bold }
a:active {text-decoration: none; color: #5A5A5A; font-size: 11px; font-family: Verdana, Arial, Helvetica; font-weight:bold; }

/* styl miniaturek kartek */
#lista_kartek { width: auto; height: auto; text-align: left; margin: 0px; padding: 0px;  }
#lista_kartek ul { width: 695px; height: auto; margin: 0px; padding: 0px;   }
#lista_kartek li { width: 680px; height: auto; list-style-type: none; text-align: center; overflow: auto; display: block; margin: 2px; padding: 5px;  }
#lista_kartek ul li div.kartka  { float: left; font-family: verdana; font-size:10px ; width: auto; height: auto; padding: 5px; margin: 5px; }
#lista_kartek ul li div.kartka span { color: #5885c0; font-weight: bold; }
#lista_kartek ul li div.kartka div.zdjecie { background: #D2E4F4; border: 1px outset #87DEBD; padding: 10px; }
#lista_kartek li a img { border: 2px solid #37868A;  }


/* styl tytulu kategorii */
#kategoria_tytul { text-align: left; font-family: tahoma; font-size: 17px; color: #5885c0; font-weight: bold ; padding: 2px 7px; }
#kategoria_tytul span { margin-left: 10px; background: #FFE67D; border: 1px solid #BF9900; padding: 2px 5px; font-size: 11px; }

/* styl odtwarzania muzyki */
.title { font-family: tahoma; font-size: 17px; color: #004D99; font-weight: bold; text-align: center; }

/* styl linkow pod kartkami */
a.kart,a:link.kart,a:active.kart,a:visited.kart { text-decoration: none; color: #2D6824; font-size: 10px; font-family: Verdana, Arial, Helvetica; font-weight: bold ; }
a:hover.kart { text-decoration: none; color: #FF0000; font-size: 10px; font-family: Verdana, Arial, Helvetica; font-weight:bold }

/* styl okienka news, kalendarium, */
.okienko { background: #D2E4F4; border: 1px solid #617E9E; width: 450px; text-align: left; margin: 10px auto; padding: 2px; }
.okienko li.tytul { font-weight: bold; list-style-type: none; }

/* styl linkow do kategorii */
a.kg,a:link.kg,a:active.kg,a:visited.kg { text-decoration: none; color: #5885c0; font-size: 11px; font-family: Verdana, Arial, Helvetica;  }
a.kg:hover { text-decoration: underline; color: #FF0000; font-size: 11px; font-family: Verdana, Arial, Helvetica; }

/* styl linkow do podkategorii */
a.pk,a:link.pk,a:active.pk,a:visited.pk { text-decoration: none; color: #5885c0; font-size: 10px; font-family: Verdana, Arial, Helvetica; }
a.pk:hover { text-decoration: underline; color: #FF0000; font-size: 10px; font-family: Verdana, Arial, Helvetica;  }



/* styl linkow do podkategorii wybranej */
a.pkw,a:link.pkw,a:active.pkw,a:visited.pkw,a:hover.pkw { text-decoration: none; color: #C4C4C4; font-size: 10px; font-family: Verdana, Arial, Helvetica;  }

/* styl linkow do kategorii wybranej */
a.kgw,a:link.kgw,a:active.kgw,a:visited.kgw,a:hover.kgw { text-decoration: none; color: #C4C4C4; font-size: 11px; font-family: Verdana, Arial, Helvetica;  }

/*styl dużych kartek */
#pokaz_kartke { width: 690px; height: auto;  }
#pokaz_kartke img { border: none; }
#pokaz_kartke ul {width: 685px; height: auto; text-align: left; margin: 0px ; padding: 2px; }
#pokaz_kartke li {width: 680px; height: auto; list-style-type: none; text-align: left; overflow:auto; padding: 5px 0px; display: block; margin: 2px 0px; }
#pokaz_kartke li.tytul { text-align: center; font-weight:bold; padding: 5px 0px; } 

#pokaz_kartke ul li div.adresat { width: 450px; text-align: right; margin-left: 115px; padding: 5px 0px; }
#pokaz_kartke ul li div.adresat fieldset { background: #F2F9F9; border: 1px solid #617E9E; }
#pokaz_kartke ul li div.adresat fieldset legend { font-weight:bold; color: #000000; }
#pokaz_kartke ul li div.adresat div#adresat2 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat3 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat4 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat5 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat6 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat7 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat8 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat9 { margin-top: 15px; clear: both; }
#pokaz_kartke ul li div.adresat div#adresat10 { margin-top: 15px; clear: both; }

#pokaz_kartke ul li div.adresat input { width: 140px; }
#pokaz_kartke ul li div.adresat div.adresat_tytul { float: left; text-align: right; font-weight:bold; margin: 5px; width: 60px; }
#pokaz_kartke ul li div.adresat div.adresat_nazwa { float: left; margin: 0px 10px; padding: 5px; }
#pokaz_kartke ul li div.adresat div.adresat_email {float: left; margin: 0px; padding: 5px; }
#pokaz_kartke ul li div.adresat div.adresat_kontakty { text-align: right; margin-top: 3px;}
#pokaz_kartke ul li div.adresat div.adresat_kontakty select { width: 144px; }
#pokaz_kartke ul li div.liczba_adresatow { padding-left: 5px; margin-right: 110px; margin-bottom: 20px; text-align: right; font-weight:bold;  }

#pokaz_kartke ul li div.nadawca { width: 450px; text-align: right; margin-left: 115px; margin-top:20px; padding: 10px 0px;  }
#pokaz_kartke ul li div.nadawca fieldset { background: #ECF3FB; border: 1px solid #617E9E; }
#pokaz_kartke ul li div.nadawca fieldset legend { font-weight:bold; color: #000000; }
#pokaz_kartke ul li div.nadawca div.nadawca_nazwa { float: left; margin: 0px 9px; padding: 5px; }
#pokaz_kartke ul li div.nadawca div.nadawca_email { float: left; margin: 0px; padding: 5px; }
#pokaz_kartke ul li div.nadawca div.nadawca_ujawnij { clear: both; width: auto; margin-top: 5px; text-align: left; margin-left: 50px; margin-bottom: 5px; }
#pokaz_kartke ul li div.nadawca div#pseldonimy { text-align: left; margin-left: 50px; }


#pokaz_kartke ul li div.znaczek { padding: 0px; margin: 2px auto; text-align: center; }
#pokaz_kartke ul li div.znaczek ul { width: auto; margin: 0px; text-align: center; }
#pokaz_kartke ul li div.znaczek li { width: auto; height: auto; margin: 5px 10px; text-align: center; padding: 0px; overflow: visible; display: inline-block; }

#tekst_wiadomosci { width: 520px; height: 220px;  margin: 0px auto; padding: 10px; background: #D2E4F4; border: 1px solid #617E9E; }
#tekst_wiadomosci textarea { width: 500px; height: 200px; margin: 0px ; padding: 3px ; background: #FFFFFF; font-size: medium; font-family: Verdana;  }


div.koniec { clear: both; width: 0px; height: 0px; margin: 0px; padding: 0px;}

#kartka { width: auto; height: auto;  margin: 0px auto; padding: 10px; background: #D2E4F4; border: 1px solid #617E9E;  }
#kartka div.kartka_zdjecie { margin: 2px 0px; }
#kartka div.kartka_zdjecie img { border: 2px solid #47620B; }
#kartka div.kartka_gora { text-align: center; }
#kartka div.kartka_gora img { text-align: center; }
#kartka div.kartka_lewa_pod { float: left; text-align: left;  }
#kartka div.kartka_prawa_pod { float: right; text-align: right;  }

#znaczki { width: auto; overflow: auto; margin: 10px auto; text-align: center;  }

#obszar_kolory { width: 490px; height: auto; margin: 0px auto; padding: 10px; overflow:auto; background: #D2E4F4; border: 1px solid #617E9E; text-align: center; }
#pokaz_kartke ul li div.kolory { width: 210px; overflow:auto; margin: 0px 10px; padding: 5px; float: left; border: 1px outset #37868A; display: inline; }
#pokaz_kartke ul li div.kolory div.kolor {width: auto; height: auto; float: left; }
#pokaz_kartke select { font-family: Comic Sans MS; color: #324050; }

#czcionka { width: 400px; margin: 10px auto; padding: 10px; overflow:auto; background: #D2E4F4; border: 1px solid #617E9E; }

#czcionka div { margin: 0px; padding: 5px;  }
#czcionka div.rodzaj_czcionki { float: left; text-align: center; }
#czcionka div.wielkosc_czcionki { float: left; text-align: center; }
#czcionka div.wyrownywanie { float: left; text-align: center; }
#czcionka div.bold_italic { margin: 1px auto; clear: both; text-align: center; }

#muzyka { width: 400px; margin: 0px auto; padding: 10px; background: #D2E4F4; border: 1px solid #617E9E; text-align: center; }
#muzyka select { font-family: Comic Sans MS; color: #324050; }
#muzyka select option.kategoria { background-color: #E0EDF8; color: #494949; }

#pokaz_kartke li div.przyciski { margin: 0px auto; text-align: center; }
#pokaz_kartke li div.przyciski input { width: 150px; margin: 5px 40px; padding: 2px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }

#przyciski { width: 610px; height: auto; text-align: center; margin: 10px auto; overflow:auto; }
#przyciski div.przycisk { float: left; width: 300px;  }
#przyciski div.przycisk input { width: 150px; margin: 5px auto; padding: 2px; text-align: center; font-weight:bold; background:#D2E4F4; border: 1px solid #617E9E; cursor: pointer; }

#muzyka_tlo { text-align: center; font-style: italic; margin: 5px auto;}


body { background: #ffffff;	font-size: 12px; font-family: Verdana, Arial, Helvetica; margin-top:0; margin-bottom:0;	}


div.info {text-align: center; color: #EC4D00; padding: 5px;  }
div.info span { font-weight: bold; }

form { margin: 0px; padding: 0px; }

#naglowek { width: 900px; margin: 0px auto; text-align: center; background: #FFFFFF; }
#logo { width: 220px; height: 65px; float: left; margin: 5px auto 0px; text-align: left; }
#baner { width: 500px; height: 65px; float: left; margin: 5px auto 0px; text-align: right; }

#imieniny { margin: 1px auto 4px; padding: 2px; text-align: left; width: 720px; clear: left; float: left; }
#imieniny span { font-weight: bold; color: #C67700; }
#formularz_logowania { float: right; width: 155px; margin: 5px 1px; text-align: right; padding: 0px; } 
#formularz_logowania a.wyloguj { color: #D56A00; }

#menu { width: auto; height: auto; clear: both; text-align: left; padding: 4px; border: 1px #52888A solid; background: #E2F0F1;  margin: 5px 0px;}
#srodek { width: 900px; margin: 0px auto; overflow:auto;  }
#lewa { width: 180px; height: auto; float: left; text-align: left; padding: 10px 3px; margin: 10px 2px;  }
#prawa { width: 700px; float: right; border-left: 1px #5885c0 dotted; }


#kategorie { width: auto; height: auto; margin: 0px auto; padding: 0px; }
#kategorie li { list-style-type: none; display: block;  margin: 0px; padding: 0px;}
#kategorie li.kategoria { padding: 2px; background: url(grafika/kopertka.gif) no-repeat center left; padding-left: 17px;  }
#kategorie li.podkategoria { padding: 2px 2px 2px 20px; }

#kategorie_linia { width: auto; height: auto; margin: 0px auto; padding: 0px; }
#kategorie_linia li { list-style-type: none; display: inline; margin: 0px; padding: 0px;}
#kategorie_linia li.kategoria { padding: 2px; background: url(grafika/kopertka.gif) no-repeat center left; padding-left: 17px; }
#kategorie_linia li.podkategoria { padding: 2px 10px;  }

#kategorie_select { width: auto; height: auto; margin: 0px auto; padding: 0px; }
#kategorie_select option.kategoria { padding: 2px; background: url(grafika/kopertka.gif) no-repeat center left; padding-left: 17px; margin: 0px 5px; }
#kategorie_select option.podkategoria { padding: 2px 10px; margin: 0px 5px; }


#top {width: auto; height: auto; margin: 0px auto; padding: 0px;}
#top li { list-style-type: none; display: block;  margin: 0px; padding: 0px; background: url(grafika/kopertka.gif) no-repeat center left; padding-left: 17px;}

#top_linia { width: auto; height: auto; margin: 0px auto; padding: 0px; }
#top_linia li { list-style-type: none; display: inline;  margin: 0px; padding: 0px; background: url(grafika/kopertka.gif) no-repeat center left; padding-left: 17px;}



#stopka { width: 900px; margin: 10px auto; clear: both; text-align: center; border-top: 1px #5885c0 dotted;  }
#szukaj { text-align: left; }
#szukaj div.szukany { margin: 0px; padding: 0px; }
#szukaj div.przyciski { margin: 0px; padding: 0px; }
#szukaj div.przyciski input {width: auto; margin: 5px auto; padding: 2px 10px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }

#strony { text-align: center; margin: 10px 0px; }
#strony a { text-decoration: none; color: #5885c0; font-size: 10px; font-family: Verdana, Arial, Helvetica; }
#strony a:hover { text-decoration: underline; color: #FF0000; font-size: 10px; font-family: Verdana, Arial, Helvetica; }
#strony span.aktywny { color: #C4C4C4; font-size: 10px; }

#powered_by {width:900px; margin: 10px auto; font-size: 10px; font-family: Verdana; padding: 3px; text-align: left; }
#powered_by span.powered { background: #617E9E; color: #ffffff; padding: 2px 5px; border-right: 1px solid #ffffff; }
#powered_by span.ekartka { background: #5A5A5A; color: #ffffff; padding: 2px 5px; }
#powered_by span.ekartka a { color: #ffffff; font-size: 10px; font-weight: normal; text-decoration: none; cursor: text; }


#kontakt {width: 500px; text-align: center; margin: 10px auto; }
#kontakt ul {text-align: left; margin: 0px; padding: 2px 5px; }
#kontakt li {width: 480px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; overflow:auto; margin: 5px 0px; }
#kontakt li.tytul { text-align: center; font-weight:bold; }
#kontakt ul li div {float: left; margin: 0px 5px;}
#kontakt ul li div.opis { width: 150px; text-align: right; }
#kontakt ul li div.wartosc { width: auto; text-align: left }
#kontakt ul li span.przycisk input { width: auto; margin: auto 10px; padding: 0px 10px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }

#cytaty {width: 630px; text-align: center; margin: 10px 30px; }
#cytaty ul {width: 615px; text-align: left; margin: 10px 0px; padding: 2px 5px; }
#cytaty li {width: 605px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; margin: 5px 0px; }
#cytaty li.tytul { text-align: center; font-weight:bold; }
#cytaty li div.cytat { background: #D2E4F4; border: 1px solid #617E9E; width: 450px; text-align: left; margin: 5px auto; padding: 5px; }

#pokaz_cytaty {width: auto; height: auto; }
#form_cytaty span.przycisk input { width: auto; margin: auto 10px; padding: 0px 10px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }

#wiersze { width: 630px; text-align: center; margin: 10px 30px; }
#wiersze span.przycisk input { width: auto; margin: auto 10px; padding: 0px 10px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }

#form_wiersze div.tytul { text-align: center; font-weight:bold; padding: 5px; }
#form_wiersze div.formularz  {  margin: 10px; padding: 5px;  }

#pokaz_wiersze ul {width: 615px; text-align: left; margin: 10px 0px; padding: 2px 5px; }
#pokaz_wiersze li { width: 450px; text-align: left; margin: 10px auto; padding: 5px;  list-style-type: none; text-align: center; }
#pokaz_wiersze li.wiersz { background: #D2E4F4; border: 1px solid #617E9E; }
#pokaz_wiersze li.wiersz div { text-align: left; }
#pokaz_wiersze li.wiersz div.autor { font-weight:bold; margin-left: 10px; text-decoration: underline; }
#pokaz_wiersze li.wiersz div.tytul { font-weight:bold; margin-left: 15px; margin-top: 5px; font-style: italic;  }
#pokaz_wiersze li.wiersz div.tekst_wiersz { margin: 10px 15px; }

#szukane_lista { width: auto; height: auto; }


#zyczenia { width: 350px; height: 450px; background: #D2E4F4; border-width: 1px; border-style:solid; border-color: #617E9E; }
#zyczenia div.tytul { text-align: center; font-weight:bold; padding: 5px; margin: 5px; }
#zyczenia div.kat_zyczenia { text-align: center; padding: 5px; margin: 5px; }
#zyczenia div.tekst { text-align: center;  }
#zyczenia div.tekst textarea { margin:10px; width:300px; height:250px; border:1px solid #617E9E; }
#zyczenia div.tekst_info input {text-align: right; padding: 2px 20px; margin: 0px; background:#D2E4F4; width: 100%; border: none; }
#zyczenia div.przyciski { text-align: center; padding: 5px;  }
#zamknij_okienko { text-align: center; font-weight:bold; cursor: pointer; margin: 10px auto; } 
#pokaz_zyczenia { width: 200px; margin: 5px auto; padding: 5px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }
.pozycja_okienka {  }

#przycisk_odpowiedz {text-align: center; margin: 10px; }
#przycisk_odpowiedz input {width: auto; margin: 5px auto; padding: 2px 10px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }

#rejestracja { width: 630px; margin: 20px 30px; }
#rejestracja_formularz {width: 400px; margin: 0px auto; background: #D2E4F4; border: 1px solid #617E9E; }
#rejestracja_formularz ul { width: 390px; text-align: left; margin: 0px; padding: 2px 5px; }
#rejestracja_formularz li { width: 380px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; margin: 5px 0px; overflow:auto; }
#rejestracja_formularz li div { float: left; margin: 0px 5px; }
#rejestracja_formularz li.tytul { text-align: center; font-weight: bold; }
#rejestracja_formularz li div.opis { width: 100px; text-align: right; }
#rejestracja_formularz li div.wartosc { width: auto; text-align: left }
#rejestracja_formularz li.komunikat { color: #EC4D00; }


#konto { width: 680px; margin: 20px auto; }
#menu_konto { width: 600px; height: 60px; margin: 0px auto 10px; padding: 0; background: #E3EFF9; border: 1px solid #617E9E; }
#menu_konto ul {text-align: center; margin: 0px; padding: 2px 0px; border: 0px #000000 solid;}
#menu_konto li {list-style-type: none; padding: 0px 5px; border-left: 1px solid silver; display: inline;}
#menu_konto li:first-child { border: none;}
#menu_konto li a.wyloguj { color: #D56A00; }

#logowanie_form {width: 300px; margin: 0px auto; background: #D2E4F4; border: 1px solid #617E9E; }
#logowanie_form ul {width: 290px; text-align: left; margin: 0px; padding: 2px 5px; }
#logowanie_form li {width: 280px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; margin: 5px 0px; overflow:auto; }
#logowanie_form li div { margin: 0px 5px; }
#logowanie_form li.tytul { text-align: center; font-weight: bold; }
#logowanie_form li div.opis { width: 70px; text-align: right; float: left; }
#logowanie_form li div.wartosc { width: auto; text-align: left; float: left; }
#logowanie_form li div.wartosc input { width: 150px; }

#logowanie_form2 {width: 150px; margin: 2px; padding: 1px; background: #D2E4F4; border: 1px solid #617E9E; }
#logowanie_form2 ul { text-align: left; margin: 0px; padding: 2px; }
#logowanie_form2 li { list-style-type: none; padding: 0px 2px; display: block; text-align:center; margin: 2px; }
#logowanie_form2 li.tytul { text-align: center; font-weight: bold; }
#logowanie_form2 li.email { width: 130px; }
#logowanie_form2 li.haslo { width: 130px; }
#logowanie_form2 li.przycisk { width: 130px; }
#logowanie_form2 li.email input { width: 60px; }
#logowanie_form2 li.haslo input { width: 60px; }
#logowanie_form2 li.przycisk input { width: 60px; }

#witaj_konto {width: 400px; text-align: center; margin: 20px auto; padding: 2px; }

#konto_dane {width: 400px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E;  }
#konto_dane ul {width: 390px; margin: 0px; padding: 2px 5px; }
#konto_dane li {width: 370px; list-style-type: none; text-align: center; overflow:auto; padding: 5px; display: block; margin: 3px; border: 1px #2596BB dotted; }
#konto_dane li.tytul { border: none; }
#konto_dane div {padding: 2px;}
#konto_dane div.dan_opis { width: 110px; float: left; margin-top: 3px; text-align: right; font-weight:bold; }
#konto_dane div.dan_warosc { float: left; }
#konto_dane div.dan_komentarz { clear: both; text-align: center; }
#konto_dane li.komunikat { color: #EC4D00; }

#nowy_kontakt {width: 400px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E; }
#nowy_kontakt ul {width: 390px; text-align: left; margin: 0px; padding: 2px 5px; }
#nowy_kontakt li {width: 380px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; margin: 5px 0px; overflow:auto; }
#nowy_kontakt li div { float: left; margin: 0px 5px; }
#nowy_kontakt li.tytul { text-align: center; font-weight: bold; }
#nowy_kontakt li div.opis { width: 150px; text-align: right; }
#nowy_kontakt li div.wartosc { width: auto; text-align: left }
#nowy_kontakt li div.wartosc input { width: 150px; }
#nowy_kontakt li.komunikat { color: #EC4D00; }


#lista_kontaktow { width: 600px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E; }
#lista_kontaktow ul { width: 590px; text-align: left; margin: 0px; padding: 2px 5px; }
#lista_kontaktow li { width: 570px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; margin: 5px 0px; overflow:auto; border-bottom: 1px #2596BB dotted; }
#lista_kontaktow li div { float: left; margin: 0px 5px; padding: 2px; display: inline;}
#lista_kontaktow li.tytul { text-align: center; font-weight: bold; border: none; }
#lista_kontaktow li div.imie_nazwisko { width: 170px; text-align: left; }
#lista_kontaktow li div.email { width: 250px; text-align: left; }
#lista_kontaktow li div.edytuj { width: 40px; }
#lista_kontaktow li div.usun { width: 40px; }


#nowe_haslo { width: 500px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E; padding: 5px; }
#form_zaphaslo { width: 450px; text-align: center; margin: 10px auto; padding: 5px; }

#form_przypominajka {width: 500px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E; }
#form_przypominajka ul {width: 490px; text-align: left; margin: 0px; padding: 2px 5px; }
#form_przypominajka li {width: 480px; list-style-type: none; padding: 2px 5px; display: block; text-align:center; margin: 5px 0px; overflow:auto; }
#form_przypominajka li div { float: left; margin: 0px 5px; }
#form_przypominajka li.tytul { text-align: center; font-weight: bold; }
#form_przypominajka li div.opis { width: 200px; text-align: right; }
#form_przypominajka li div.wartosc { width: auto; text-align: left; }
#form_przypominajka li.komunikat { color: #EC4D00; }
#form_przypominajka li div.wartosc textarea { width: 230px; height: 100px; margin: 5px 0px; }



#lista_przypomnien { width: 670px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E; }
#lista_przypomnien ul { width: 660px; text-align: left; margin: 0px; padding: 2px 5px; }
#lista_przypomnien li { width: 650px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; margin: 5px 0px; overflow:auto; border-bottom: 1px #2596BB dotted; }
#lista_przypomnien li div { float: left; margin: 0px 5px; padding: 2px; display: inline; }
#lista_przypomnien li.tytul { text-align: center; font-weight: bold; border: none; }
#lista_przypomnien li div.rodzaj { width: 100px; text-align: left; }
#lista_przypomnien li div.nazwa { width: 195px; text-align: left; }
#lista_przypomnien li div.data { width: 105px; text-align: left; }
#lista_przypomnien li div.edytuj { width: 40px; }
#lista_przypomnien li div.usun { width: 40px; }
#lista_przypomnien li div.przypomnienie {width: 70px; text-align: left; }


#usun_konto {width: 120px; margin: 10px auto;}
#przycisk_usun {width:120px; background: #FF8282; color: #FFFFFF; border: 0px solid #FF3E3E; }

#regulamin { width: auto; padding: 10px 50px; }
#regulamin div.tytul { text-align: center; font-weight: bold; }
#faq { width: auto; padding: 10px 50px; }
#faq div.tytul { text-align: center; font-weight: bold; }

#konto_lista_kartek { width: 670px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E; }
#konto_lista_kartek ul { width: 660px; text-align: left; margin: 0px; padding: 2px 5px; }
#konto_lista_kartek li { width: 650px; list-style-type: none; padding: 0px 5px; display: block; text-align:center; margin: 5px 0px; overflow:auto; border-bottom: 1px #2596BB dotted; }
#konto_lista_kartek li div { float: left; margin: 0px 3px; padding: 2px; display: inline; }
#konto_lista_kartek li.tytul { text-align: center; font-weight: bold; border: none; }
#konto_lista_kartek li div.osoba { width: 145px; text-align: left; }
#konto_lista_kartek li div.data { width: 100px; text-align: left; }
#konto_lista_kartek li div.email { width: 255px; text-align: left; }
#konto_lista_kartek li div.zobacz { width: 18px; }
#konto_lista_kartek li div.usun { width: 13px; }
#konto_lista_kartek li div.wyslano { width: 15px; text-align: center; }
#konto_lista_kartek li div.przeczytano { width: 15px; text-align: center; }
#konto_lista_kartek div.legenda { margin: 10px;  }
#konto_lista_kartek div.legenda span { font-weight: bold; }
#konto_lista_kartek span.ok {color: green; font-weight: bold; font-size: 14px; }
#konto_lista_kartek span.no {color: red; font-weight: bold; font-size: 14px; }

#form_dodaj_kartke {width: 480px; margin: 10px 90px; padding: 5px; background: #E3EFF9; border: 1px solid #617E9E;}
#form_dodaj_kartke ul {width: 470px; height:auto; text-align: left; margin: 0px 5px; padding: 0px; }
#form_dodaj_kartke li {width: 469px; height:auto; list-style-type: none; overflow:auto; padding: 0px; display: block; text-align:center; margin: 5px 0px; }
#form_dodaj_kartke li.tytul { text-align: center; font-weight: bold; border: none; }
#form_dodaj_kartke li div { text-align: left; float: left; padding: 2px; display: inline; }
#form_dodaj_kartke li div.opis {width:150px; text-align: right; padding: 2px; }
#form_dodaj_kartke li div.wartosc {width: 300px; padding: 2px; }
#form_dodaj_kartke li div.komentarz {width: 300px; text-align: left; clear: both; float: left; margin-left: 156px; font-size: 10px; }

#twoje_dod_kartki { width: 590px; margin: 10px auto; padding: 5px; background: #E3EFF9; border: 1px solid #617E9E; }
#twoje_dod_kartki ul {width: auto; height:auto; text-align: left; margin: 0px 5px; padding: 0px; }
#twoje_dod_kartki li {width: auto; height:auto; list-style-type: none; overflow:auto; padding: 0px; display: block; text-align: left; margin: 5px 0px; }
#twoje_dod_kartki li.tytul { text-align: center; font-weight: bold; border: none; }

#kalendarz {width: 630px; margin: 10px 25px; padding: 5px; }
#kalendarz ul {width: 620px; height:auto; text-align: left; margin: 0px 5px; padding: 0px; }
#kalendarz li {width: 613px; height:auto; list-style-type: none; overflow:auto; padding: 10px 2px; display: block; text-align:center; margin: 5px 0px; }
#kalendarz li.zaznacz { border: 3px solid #008800; }
#kalendarz li.zaznacz div.imieniny span { font-weight: bold; } 
#kalendarz li.weakend { background: #EAFFEA; border-top: 1px solid #00C400;  border-bottom: 1px solid #00C400; }
#kalendarz li.weakend_zaznacz { background: #EAFFEA; border: 3px solid #008800; }
#kalendarz li.weakend_zaznacz div.imieniny span { font-weight: bold; } 
#kalendarz li div.imieniny span.slonce { color: #B75B00; } 
#kalendarz li div.imieniny span.slonce img { vertical-align: middle; }
#kalendarz li.tytul { text-align: center; font-weight: bold; border: none; }
#kalendarz li div { text-align: left; float: left; padding: 2px; display: inline; }
#kalendarz li div.dzien_miesiac {width: 100px; padding: 2px; color: #B75B00; font-weight: bold; }
#kalendarz li div.dzien_tyg {width: 90px; padding: 2px; color: #006C36; font-weight: bold; }
#kalendarz li div.imieniny {width: 400px; padding: 2px; }


#lista_kartek_uzytk { width: 550px; height: auto; text-align: left; margin: 0px 65px; padding: 0px;  }
#lista_kartek_uzytk ul { width: 545px; height: auto; margin: 0px auto; padding: 0px;   }
#lista_kartek_uzytk li { width: 530px; height: auto; list-style-type: none; text-align: center; overflow: auto; display: block; margin: 2px; padding: 5px;  }
#lista_kartek_uzytk li.tytul {text-align: center; font-weight: bold; background: #E3EFF9; border: 1px solid #617E9E;}
#lista_kartek_uzytk ul li div.kartka  { float: left; font-family: verdana; font-size:10px ; width: auto; height: auto; padding: 5px; margin: 5px; }
#lista_kartek_uzytk ul li div.kartka span { color: #5885c0; font-weight: bold; }
#lista_kartek_uzytk ul li div.kartka div.zdjecie { background: #D2E4F4; border: 1px outset #87DEBD; padding: 10px; }
#lista_kartek_uzytk li a img { border: 2px solid #37868A;  }


#zyczenia_strona { width: 630px; margin: 10px 25px; }
#zyczenia_strona div.tytul { text-align: center; font-weight: bold; }

#form_zyczenia { text-align: center; width: auto; }
#form_zyczenia select { width: 250px; }
#form_zyczenia div.kat_zycz { margin:10px; }
#form_zyczenia div.kat_zycz span.przycisk input { width: auto; margin: auto 10px; padding: 0px 10px; text-align: center; font-weight:bold; cursor: pointer; background:#D2E4F4; border: 1px solid #617E9E; }

#lista_zyczen ul {width: 515px; text-align: left; margin: 10px auto; padding: 2px 5px; }
#lista_zyczen li { width: 450px; text-align: left; margin: 5px auto 30px; padding: 5px;  list-style-type: none; }
#lista_zyczen li.tytul { text-align: left; font-weight: bold; margin: 0px auto;  }
#lista_zyczen li.zyczenie { background: #D2E4F4; border: 1px solid #617E9E; }
#lista_zyczen li.zyczenie div.tekst_zyczenia { margin: 10px 50px; text-align: left; border-top: 1px dotted #617E9E; border-bottom: 1px dotted #617E9E; padding: 10px 0px; font-style: italic; }
#lista_zyczen li.zyczenie div.gwiazdki { margin: 5px 10px; text-align: center;  }
#lista_zyczen li.zyczenie div.gwiazdki span { margin-left: 5px; font-style: italic; }
#lista_zyczen li.zyczenie div.ocen_zycz { margin: 10px 10px; text-align: center; }

#form_konto_zyczenie { width: 550px; margin: 10px 65px; padding: 0px; background: #E3EFF9; border: 1px solid #617E9E; }
#form_konto_zyczenie ul {width: auto; text-align: left; margin: 0px ; padding: 2px; }
#form_konto_zyczenie li {width: auto; list-style-type: none; padding: 3px; display: block; margin: 2px 0px; text-align: center; }
#form_konto_zyczenie li.tytul {text-align: center; font-weight: bold; }


#kategorie_zyczen ul {width: 515px; text-align: left; margin: 10px auto; padding: 2px 5px; }
#kategorie_zyczen li.tytul { text-align: left; font-family: tahoma; font-size: 17px; color: #5885c0; font-weight: bold ; padding: 2px 7px; }
#kategorie_zyczen li.tytul span { margin-left: 10px; background: #FFE67D; border: 1px solid #BF9900; padding: 2px 5px; font-size: 11px; }
#kategorie_zyczen li { width: 400px; text-align: left; margin: 2px auto; padding: 3px;  list-style-type: none; }


#formularz_omnie {width: 500px; margin: 10px auto; background: #E3EFF9; border: 1px solid #617E9E;  }
#formularz_omnie ul {width: 490px; margin: 0px; padding: 2px 5px; }
#formularz_omnie li {width: 470px; list-style-type: none; text-align: center; overflow:auto; padding: 5px; display: block; margin: 3px; border: 1px #2596BB dotted; }
#formularz_omnie li.tytul { text-align: center; font-weight: bold; border: none; }
#formularz_omnie li div {padding: 5px;}
#formularz_omnie li div.opis { width: 120px; float: left; margin-top: 3px; text-align: right; font-weight:bold; }
#formularz_omnie li div.wartosc { width: 320px; float: left; text-align: left; }
#formularz_omnie li div.wartosc textarea { width: 310px; height: 250px; }
#formularz_omnie li div.zdjecie { text-align: center;  }
#formularz_omnie li div.zdjecie span { font-weight: bold; margin: 5px; display: block; }
#formularz_omnie li div.komentarz { clear: both; text-align: center; }
#formularz_omnie li.komunikat { color: #EC4D00; }

#o_mnie { width: 650px; margin: 0px auto; }
#o_mnie div.tytul { font-weight: bold; font-size: 16px; margin: 10px auto; padding: 5px; text-align: center; background: #FBF58B; border: 1px solid #CFCA73;}
#o_mnie div.tytul span { color: #CC0000; }
#o_mnie div.tytul span.omnie { margin-left: 10px;  padding: 2px;  }
#o_mnie div.omnie_info { width: 390px; float: right; }
#o_mnie div.omnie_zdjecie { float: left; width: 200px; text-align: left; padding: 15px; }
#o_mnie div.omnie_podsum { float: left; clear: left; width: 200px; margin: 10px auto; text-align: left; }

#reklama1 { text-align: center;  }
#reklama2 { text-align: center;  }
#reklama3 { text-align: center;  }
#reklama4 { text-align: center;  }
#reklama5 { text-align: center;  }
#reklama6 { text-align: center;  }

#ocen_kartke { margin:0px auto; text-align: center; }
#ocen_kartke input { background:#D2E4F4; border: 1px solid #617E9E; }
#emotikony { margin: 0px auto 5px; text-align: center;  }
#powiadom { margin: 0px auto 5px; text-align: center; }
#data_wyslania { margin: 0px auto 5px; text-align: center; }
#znaczki_tytul { margin: 0px auto 5px; text-align: center; }

#uzytkownicy {width: 460px; margin: 10px auto; padding: 5px; }
#uzytkownicy_top ul {width: 450px; height:auto; text-align: left; margin: 0px 5px; padding: 0px; }
#uzytkownicy_top li {width: 443px; height:auto; list-style-type: none; overflow:auto; padding: 0px 2px; display: block; text-align:center; margin: 5px 0px; }

#uzytkownicy_top li.naglowek { text-align: left; font-family: tahoma; font-size: 17px; color: #5885c0; font-weight: bold ; padding: 2px 0px; border-bottom: 1px solid #5885c0; }
#uzytkownicy_top li.tytul { text-align: center; font-weight: bold;  }
#uzytkownicy_top li div { text-align: left; float: left; padding: 2px; display: inline; }
#uzytkownicy_top li div.numer {width: 35px; padding: 2px;  }
#uzytkownicy_top li div.pseudonim {width: 200px; padding: 2px; color: #B75B00;  }
#uzytkownicy_top li div.pseudonim span { margin-left: 5px; }
#uzytkownicy_top li div.pseudonim span a { font-size: 10px; background: #FFE67D; border: 1px solid #BF9900; padding: 0px 1px; }
#uzytkownicy_top li div.liczba {width: 70px; padding: 2px; color: #006C36;  }
#uzytkownicy_top li div.gwiazdki {width: 100px; padding: 2px; }

#przeczytaj_kartke { }


